##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: English language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "English"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Required files are missing! Can't continue!"
Error_WriteCache: "Unable to write to the cache! Please check your CHMOD file permissions!"
MoreInfo: "For more information:"
PrivacyPolicy: "Privacy Policy"
ReasonMessage_BadIP: "Your access to this page was denied because you attempted to access this page using an invalid IP address."
ReasonMessage_Banned: "Your access to this page was denied due to previous bad behaviour from your IP address."
ReasonMessage_Bogon: "Your access to this page was denied because your IP address is recognised as a bogon address, and connecting from bogons to this website isn't permitted by the website owner."
ReasonMessage_Cloud: "Your access to this page was denied because your IP address is recognised as belonging to a cloud service, and connecting to this website from cloud services isn't permitted by the website owner."
ReasonMessage_Generic: "Your access to this page was denied because your IP address belongs to a network listed on a blacklist used by this website."
ReasonMessage_Legal: "Your access to this page was denied due to legal obligations."
ReasonMessage_Malware: "Your access to this page was denied due to malware concerns relating to your IP address."
ReasonMessage_Proxy: "Your access to this page was denied because your IP address is recognised as belonging to a proxy service or VPN, and connecting to this website from proxy services or VPNs isn't permitted by the website owner."
ReasonMessage_Spam: "Your access to this page was denied because your IP address belongs to a network considered high-risk for spam."
Short_BadIP: "Invalid IP"
Short_Banned: "Banned"
Short_Bogon: "Bogon IP"
Short_Cloud: "Cloud service"
Short_Generic: "Generic"
Short_Legal: "Legal"
Short_Malware: "Malware"
Short_Proxy: "Proxy"
Short_RL: "Rate limited"
Short_Spam: "Spam risk"
Support_Email: "If you believe this is in error, or to seek assistance, {ClickHereLink} to send an email support ticket to the webmaster of this website (please don't change the preamble or subject line of the email)."
Support_Email_2: "If you believe this is in error, send an email to {EmailAddr} to seek assistance."
click_here: "click here"
denied: "Access Denied!"
error_log_header: "If any of the following errors persist, to report them, or to seek support, please create a new issue at the CIDRAM issues page at GitHub when you've got a spare moment, with the errors in question along with any other pertinent information attached. Thanks."
fake_ua: "Fake {ua}"
field_datetime: "Date/Time: "
field_hostname: "Hostname: "
field_id: "ID: "
field_ipaddr: "IP Address: "
field_ipaddr_resolved: "IP Address (Resolved): "
field_query: "Query: "
field_rURI: "Reconstructed URI: "
field_reCAPTCHA_state: "reCAPTCHA State: "
field_referrer: "Referrer: "
field_scriptversion: "Script Version: "
field_sigcount: "Signatures Count: "
field_sigref: "Signatures Reference: "
field_ua: "User Agent: "
field_whyreason: "Why Blocked: "
generated_by: "Generated by %s"
preamble: "-- End of preamble. Add your questions or comments after this line. --"
recaptcha_cookie_warning: "Note: CIDRAM uses a cookie to remember when users complete the CAPTCHA. By completing the CAPTCHA, you give your consent for a cookie to be created and stored by your browser."
recaptcha_disabled: "Disabled."
recaptcha_enabled: "Enabled."
recaptcha_failed: "Failed!"
recaptcha_message: "In order to regain access to this page, please complete the CAPTCHA supplied below and press the submit button."
recaptcha_message_invisible: "For most users, the page should refresh and restore normal access. In some cases, you may be required to complete a CAPTCHA challenge."
recaptcha_passed: "Passed!"
recaptcha_submit: "Submit"
request_removal: "(If you believe that this is a mistake, <a href="%s">click here</a> to request removal)."
